package com.gyt.shr.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("CT_LOG_MessageLogs")
public class  MessageLogs {

    @TableField("CFBillNo")
    private String billNo;

    @TableField("CFPersonID")
    private String personId;

    // 其他字段
    // 省略 getter 和 setter 方法
    public String getBillNo() {
        return billNo;
    }

    public void setBillNo(String billNo) {
        this.billNo = billNo;
    }

    public String getPersonId() {
        return personId;
    }

    public void setPersonId(String personId) {
        this.personId = personId;
    }
}
